Wolf Tooth Components · Codice a barre: 0812719020916

Corona a montaggio diretto con componenti a denti di lupo per un gioco da ragazzi sul viso da gara

Esaurito
€135,99 incl. IVA
Temporaneamente esaurito

Avvisami

Lascia il tuo indirizzo email e ti avviseremo non appena il prodotto sarà di nuovo disponibile.

Esaurito Attualmente non disponibile
Ordine per affari?

Descrizione

Descrizione prodotto Con i vantaggi del Drop-Stop: le corone Race Face di Wolf Tooth Components Queste corone sono compatibili con le pedivelle Race Face Cinch come Turbine, Next SL, Sixc e Aeffect. Sono dotati dell'esclusivo design Drop-Stop®, che è sinonimo di durata, guida sicura della catena e proprietà repellenti allo sporco. Specifiche: Applicazione: Cross Country, All Mountain mm (36 t) Materiale: alluminio (7075-T6) Compatibilità: tutte le guarniture Race Face Cinch, tutte le catene a 9, 10 e 11 velocità Catene SRAM Eagle, KMC, Connex e Wippermann a 12 velocità Catena a 10 velocità consigliata per trasmissioni a 9 velocità Caratteristiche: Design Wolf Tooth Wide-Narrow Offset standard per larghezza di installazione di 142 mm, 36 t con spazio aggiuntivo per il fodero orizzontaleProdotto negli Stati Uniti Nota del produttore:Si consiglia l'uso di un deragliatore posteriore smorzato. Per condizioni molto fangose ​​si consiglia un guidacatena in combinazione con un deragliatore posteriore con frizione. Tecnologia: Drop-Stop® A Wolf Tooth ha investito innumerevoli ore nella progettazione, prototipazione e test delle corone Wide-Narrow e ha sviluppato un profilo del dente altamente innovativo. I test rider di tutto il mondo hanno confermato che questo design offre prestazioni senza precedenti. Il lato destro del dente della corona ha una forma diversa rispetto al lato sinistro. Il lato destro trasmette la potenza alla catena e il lato sinistro apre uno spazio libero per la pulizia di fango e sporco. Poiché i due lati hanno funzioni completamente diverse, ha senso realizzarli in modo diverso, fedele al motto: rinforzo extra dove serve, meno materiale dove non serve. Il lato destro del dente Drop-Stop è il più ampio possibile per distribuire il carico su un'area più ampia, riducendo al minimo l'usura. Il lato sinistro del dente Drop-Stop aiuta a guidare la catena, ma non trasmette alcun carico. Pertanto il lato sinistro è più stretto del rullo catena. L'usura non è un problema su questo lato, quindi Wolf Tooth è stato in grado di risparmiare materiale e creare un migliore canale di eliminazione del fango. Più spazio libero significa meno attrito e meno cambiamenti della catena che cade a causa del fango. Nella versione A, versione originale del Drop-Stop, il profilo è ottimizzato per l'utilizzo in mountain bike. I denti larghi sono leggermente più larghi del Drop-Stop B. I lati esterni dei denti stretti e larghi guidano la catena. Numeri del produttore:26 dente:RFC2628 dente:RFC2830 dente:RFC3032 dente:RFC3234 dente:RFC3436 dente:RFC36Contenuto:1 x corona Wolf Tooth Components Direct Mount Race Face Cinch Peso: nero | 30: 58 g nero | 32 : 63 g Produttore: Wolf Tooth Components 6400 W 105th St Bloomington MN 55438 USA info@wolftoothcomponents.com Distributore: Cosmic Sports GmbH Leyher Straße 47 90763 Fürth Germania info@cosmicsports.de

Caratteristiche del prodotto

Perchè Tormino?

Tormino B.V.

Compagnia olandese
Pletterij 35 F, 2211 JT Noordwijkerhout

Attenzione: ritiro o visite non possibili

Dal 2015

Il tuo negozio online olandese di fiducia dal 2015

Oltre 980.000 prodotti

Una delle gamme di prodotti più ampie d'Europa

Spedizione rapida

Giorno di spedizione previsto indicato su ciascun prodotto
Visualizza i nostri costi di spedizione

Pagamento sicuro

Pagamento sicuro al 100% con iDEAL, Bancontact, Visa, Mastercard e PayPal

Assistenza clienti

Domande o supporto? Contattaci tramite la nostra pagina contatti.
Contattaci →

Domande frequenti

Tutto su spedizione, consegna, resi e garanzia

Quando verrà spedito il mio ordine?

La data di spedizione prevista è indicata su ciascun articolo accanto al pulsante di acquisto. Non appena il pacco lascia il magazzino nei Paesi Bassi, riceverai il codice di tracciamento. La consegna richiede in media da 1 a 4 giorni lavorativi.

Quali sono i costi di spedizione?

Applichiamo tariffe fisse per ordine: 6,95 € per Paesi Bassi, Belgio e Lussemburgo; 7,95 € per Germania e Danimarca; e 9,95 € per Francia, Spagna, Italia e Finlandia. Consulta la nostra tabella tariffe per tutti gli altri paesi.

Posso effettuare il reso del mio ordine?

Sì, hai 14 giorni di tempo per il reso dalla consegna dell'ordine. I prodotti possono essere restituiti integri nella confezione originale secondo la nostra politica di reso.

Cosa fare in caso di danni da trasporto o articolo difettoso?

Il tuo articolo è arrivato danneggiato o difettoso? Ti preghiamo di segnalarlo entro 48 ore dalla consegna tramite la nostra pagina contatti allegando foto dell'imballaggio e del danno. Risolveremo tempestivamente con sostituzione o rimborso.

Tormino magazijn interieur met verzendstation in Nederland
Dal 2015 • Magazzino centrale nei Paesi Bassi

Chi siamo

Il tuo partner leader europeo per l'e-commerce

Tormino è stata fondata nel 2015 e gestisce oltre 980.000 referenze. Tutti gli ordini vengono accuratamente preparati e spediti dal nostro centro logistico nei Paesi Bassi.

Magazzino centrale e recapito Tormino B.V.
Pletterij 35 F
2211 JT Noordwijkerhout, Paesi Bassi
Nota: ritiro di persona o visite non disponibili
Assistenza clienti & Contatti Contatta il nostro servizio clienti → Risposta entro 5 giorni lavorativi (lun-ven)